Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.zeroturnaround.eclipse.wtp.feature.feature.group,7.0.15.RELEASE
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: JRebel Maven support (requires m2eclipse plugin) 7.0.15.RELEASE (org.zeroturnaround.eclipse.m2e.feature.feature.group 7.0.15.RELEASE) Missing requirement: JRebel m2eclipse Integration Plug-in 7.0.15.RELEASE (org.zeroturnaround.eclipse.m2e 7.0.15.RELEASE) requires 'bundle org.eclipse.m2e.core 1.0.0' but it could not be found Cannot satisfy dependency: From: JRebel Maven support (requires m2eclipse plugin) 7.0.15.RELEASE (org.zeroturnaround.eclipse.m2e.feature.feature.group 7.0.15.RELEASE) To: org.zeroturnaround.eclipse.m2e [7.0.15.RELEASE]